[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Mercedes-Benz C63 AMG W204
SHORT_NAME=Mercedes C63 AMG

[BASIC]
GRAPHICS_OFFSET=0,-0.46,-0.235
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1830
INERTIA=1.705,1.29,4.82

[GRAPHICS]
DRIVEREYES=0.343406,1.10197,-0.0135931
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-3.205910
BUMPER_CAMERA_POS=0.000000,0.080000,2.070000
BONNET_CAMERA_POS=0.000000,0.580000,0.600000
BONNET_CAMERA_PITCH=-6.144933
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3				; Camera onboard G forces multiplier
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1						; Force Feedback power multiplayer
STEER_ASSIST=1.0				; Variable steer assist, speed relative
STEER_LOCK=468					; Real car's steer lock from center to right
STEER_RATIO=13.5				; Steer ratio
LINEAR_STEER_ROD_RATIO=0.00242

[FUEL]
CONSUMPTION=0.0024
FUEL=25
MAX_FUEL=66

[FUELTANK]
POSITION=0,-0.15,-1.13

[RIDE]
PICKUP_FRONT_HEIGHT=-0.426
PICKUP_REAR_HEIGHT=-0.388

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10		; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6		; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20		; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2	; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30		; time spent to repair 10% of suspension damage
